<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>s04-b | Activity 1</title>
</head>
<body>
	<!-- top nav and header -->
	<hr/>
	<nav style="text-align: left; width: 1000px; margin: 5px auto;">
		<ul>
			<li><a href="./index.html">Home</a></li>
			<li><a href="./locRegNews.html">Local & Regional News</a></li>
			<li><a href="./intNews.html">International News</a></li>
		</ul>
	</nav>
	<hr/>
	<header style="text-align: center; width: 1000px; margin: 5px auto;">
		<h2>Bebangis - <em>"Numero uno sa chismis!"</em></h2>
	</header>
	<hr/>

	<!-- section and article -->
	<hr/>
	<section style="text-align: center; width: 1000px; margin: 5px auto;">
		<img src="https://www.fda.gov/files/Coronavirus_3D_illustration_by_CDC_1600x900.png" height="375px" width=" 750px" alt="Covid19">
		<article style="text-align: left;">
			<h3><a href="https://www.gmanetwork.com/news/topstories/nation/837557/philippines-active-covid-19-cases-breach-12k/story/">Philippines' active COVID-19 cases breach 12,000</a></h3>
			<p>By SUNDY LOCUS, GMA News</p>
			<blockquote cite="https://www.gmanetwork.com/news/topstories/nation/837557/philippines-active-covid-19-cases-breach-12k/story/">The Philippines’ active COVID-19 cases increased to 12,528 on Friday — the highest tally reported since April 2022. Based on its latest bulletin, the Department of Health (DOH) said 1,712 new coronavirus infections were reported in the country. This brings the nationwide total caseload to 3,714,770. Total recoveries are now at 3,641,603 while the death toll now stands at 60,639. Metro Manila recorded the highest number of COVID-19 cases in the last 14 days with 6,869. It was followed by Region IV-A with 2,915; Region VI with 1,253, Region III with 1,134, and Region VII with 662.</blockquote>
		</article>
	</section>
	
	<!-- footer -->
	<hr/>
	<footer style="text-align: center; width: 1000px; margin: 5px auto;">
		<h5>Bebangis PH Copyright 2022 MJB Media Corp.</h5>
	</footer>
</body>
</html>